@echo off
call D:\Softimage\SOFT3D_4.0\3D\bin\SETENV.BAT
set NNS_SI3D_Plugin_ROOT=D:\NNS_SI3D_Plugin
set Path=%NNS_SI3D_Plugin_ROOT%\dll;%Path%
set SI_CUSTOM_ACTOR=%NNS_SI3D_Plugin_ROOT%\actor;%SI_CUSTOM_ACTOR%
set SI_CUSTOM_MODEL=%NNS_SI3D_Plugin_ROOT%\model;%SI_CUSTOM_MODEL%
set SI_CUSTOM_MATTER=%NNS_SI3D_Plugin_ROOT%\matter;%SI_CUSTOM_MATTER%
set SI_CUSTOM_MOTION=%NNS_SI3D_Plugin_ROOT%\motion;%SI_CUSTOM_MOTION%
echo "Starting Softimage(R) 3D v4.0"
echo "with NINTENDO NITRO-System Plugin for SOFTIMAGE|3D"
soft %1 
echo on
